Argus API Argus Camera API

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Argus::Ext::IBayerSharpnessMapSettings Member List

This is the complete list of members for Argus::Ext::IBayerSharpnessMapSettings, including all inherited members.

getBayerSharpnessMapEnable() const =0 | Argus::Ext::IBayerSharpnessMapSettings | pure virtual
id() | Argus::Ext::IBayerSharpnessMapSettings | inlinestatic
Interface() | Argus::Interface | inlineprotected
setBayerSharpnessMapEnable(bool enable)=0 | Argus::Ext::IBayerSharpnessMapSettings | pure virtual
~IBayerSharpnessMapSettings() | Argus::Ext::IBayerSharpnessMapSettings | inlineprotected
~Interface() | Argus::Interface | inlineprotected